KMENUEDIT(1)

NAME
kmenuedit - KDE menu editor

SYNOPSIS
kmenuedit [Qt-options] [KDE-options] [menu] [menu-id]

DESCRIPTION
Kmenuedit allows editing one of the KDE application launchers: Kickoff, the classic K menu or Lancelot Launcher.

OPTIONS

menu
    Sub menu to pre-select.

menu-id
    Menu entry to pre-select.

SEE ALSO
More detailed user documentation is available from help:/kmenuedit (either enter this URL into konqueror, or run `khelpcenter help:/kmenuedit').